RubyGems Navigation menu

Dependências Reversas para informator Latest version of the following gems require informator

Total de downloads 7.779

Desta versão 2.509

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: ~> 1.9.3

Links: